<!DOCTYPE html>
<html>
  <head>
    <title>Invie Guitar</title>
    <meta charset="utf-8"/>    <!-- es para que pueda tomar las letras y asentos latinos -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Allerta" rel="stylesheet">
    <!-- <link href="https://fonts.googleapis.com/css?family=Allerta" rel="stylesheet"> -->
    <link rel="stylesheet" href="css/invie.css"/>
    <!-- <style>
    /* en los style se define como va a ser cada parte del documento html */
      body{background-color: blue }
    </style> -->
  </head>
  <body>
    <!-- los id sirven para tener navegacion dentro de una misma pagina -->
    <!-- esto hiria dentro de la etiqueta header: style="background: red" -->
    <section id="portada" class="portada background" >      <!-- portada -->
      <header id="header" class="header contenedor">
        <!-- logotipo -->
        <figure class="logotipo">
          <img src="desarrollo-web-online-master/images/invie.png" width="186" height="60" alt="Invie logotipo"/>
        </figure>
        <!-- menu  -->
        <nav class="menu">
          <!-- lista desordenada -->
          <ul>
            <!-- list item, son los items -->
            <li>
              <a href="index.html">home</a>
            </li>
            <li>
              <a href="#guitarras">guitarras</a>
            </li>
            <li>
              <a href="precios.html">precios</a>
            </li>
          </ul>
        </nav>
      </header>
      <div class="contenedor">
        <!-- titulo -->
        <h1 class="titulo">Guitarras <span>Invie</span>sibles</h1>
        <!-- resumen -->
        <h3 class="title-a">Sè la estrella de rock que siempre quisiste ser</h3>
        <!-- boton -->
        <a class="button">Conocer mas</a>
    </div>
    </section>
    <section id="guitarras" class="guitarras contenedor">      <!-- guitarras -->
      <!-- titulo -->
      <h2>Nuestras guitarras</h2>
      <article class="guitarra">
        <img class="derecha" src="desarrollo-web-online-master/images/invie-acustica.png" width="350" height="350"/>
        <div class="contenedor-guitarra-a">
          <h3 class="title-b">Invie Acustica</h3>
          <ol>          <!-- ordened list lista ordenada -->
            <li>Estilo Vintage</li>
            <li>Madera Pura</li>
            <li>incluye estuche invisible de aluminio</li>
          </ol>
        </div>
    </article>
      <!-- guitarras1 -->
      <!-- guitarras 2 -->
      <article class="guitarra b">
        <img class="izquierda" src="desarrollo-web-online-master/images/invie-classic.png" width="280" height="280"/>
        <div class="contenedor-guitarra-b">
          <h3 class="title-b">Invie Classic</h3>
          <ol>          <!-- ordened list lista ordenada -->
            <li>Estilo Vintage</li>
            <li>Liviana</li>
            <li>inicia tu camino como rockstar</li>
          </ol>
        </div>
      </article>
    </section>
    <div class="clear"></div>
    <footer class="footer">
      <div class="contenedor">
        <div class="contacto">
          <img src="desarrollo-web-online-master/images/invie-white.png" alt="logotipo blanco"/>
          <a href="tel:+57302445066789"><strong>Telefono</strong> <span>302445066789</span></a>
          <a  href="mailto:contacto@invie.com"><strong>E-mail</strong><span>contacto@invie.com</span></a>
        </div>
        <div class="formulario">
          <div class="col1">
            <label for="nombre">Nombre</label>
            <input type="text" required id="nombre"/>
            <label for="email">E-mail</label>
            <input type="email" required="" id="email" />
            <div class="sexo">
              <label for="mujer">
                <input type="radio" checked id="mujer" name="sexo" value="mujer">mujer
              </label>
              <label for="hombre">
                <input type="radio" id="hombre" name="sexo" value="hombre">hombre
              </label>
            </div>
            <div class="intereses">
              <label for="cotizacion">
                <input type="checkbox" checked id="cotizacion" name="intereses" value="cotizacion">cotizacion
              </label>
              <label for="reclamos">
                <input type="checkbox" id="reclamos" name="intereses" value="reclamos">reclamos
              </label>
              <label for="comentarios">
                <input type="checkbox" id="comentarios" name="intereses" value="comentarios">comentarios
              </label>
              <label for="otros">
                <input type="checkbox" id="otros" name="intereses" value="otros">otros
              </label>
            </div>
          </div>
          <div class="col2">
            <label for="comentarios">Comentarios</label>
            <textarea name="comentarios" id="comentarios" cols="30" rows="7"></textarea>
            <input type="submit" class="button" value="Enviar" />
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
